@charset "UTF-8";


@import "default.css";


/*-------------------------------------------------/
 * @section		Base Style Extension
 */

#feedback-service-links ul.dropdown li a {
 display: block;
 padding: 1px 4px 0 4px;
 font-family: 'Open Sans', sans-serif;
 color: #fff !important; /*fff*/
}
#feedback-service-links ul.dropdown li a:hover { color: #666 !important;}


/*-------------------------------------------------/
 * @section		Base Style Override
 */

#feedback-service-links ul.dropdown li {
 padding: 0;
}


/*-------------------------------------------------/
 * @section		Base Style Reinitiate: post-override activities
 */

#feedback-service-links ul.dropdown li.dir {
/*padding: 0 17px 0 0;*/
line-height:2.7em; 
}

#feedback-service-links ul.dropdown li.dir:hover {

}

#feedback-service-links ul.dropdown ul li.dir {
 padding: 10px;
 color:#333;
}


/*-------------------------------------------------/
 * @section		Custom
 */

#feedback-service-links ul.dropdown ul {
 padding: 0 10px;
}

#feedback-service-links ul.dropdown ul a {
color:#666;
width: 140px;
 padding: 3px 5px;
}

#feedback-service-links ul.dropdown ul a:hover {
 color: #333;
}

#feedback-service-links ul.dropdown ul ul {
 padding: 0;
 margin-left: -5px; 
}